<?
	$host="localhost";
	$user="intrayo1_ptbi";
	$pw="xS3PjVHC5knw3NCjxymW"; //"root";
	$dbname="";
	$c=mysql_connect($host,$user,$pw);
	$create_db = mysql_query("CREATE DATABASE IF NOT EXISTS intrayo1_ptbi;");
 	if(!$create_db){
		echo"No Create data base";
		mysql_close($c);
		exit();
	}
	mysql_close($c);
 ?>
